@charset "utf-8";
/* CSS Document */
body { background:#72b9fb;font-size:14px; font-family:"宋体";}

/* 后台登陆页面 */
.loginBox { width:600px; height:360px; margin:180px auto 0; background:url(../images/loginbox.png) no-repeat; }
.loginBox img { float:left; margin:75px 0 0 148px;  }
.loginBox form { float:left; margin:37px 0 0 257px; width:240px; }
.loginBox form p { margin:0; padding:0; height:28px; line-height:28px;  }
.loginBox form label { color:#0c4790; float:left; margin:0px 5px 0 0; }
.loginText { width:150px; height:18px; float:left; background:#fff url(../images/loginuser.png) no-repeat 10px center; padding:5px 0 5px 27px; border:1px solid #0c4790; }
.loginPassword { width:150px; height:18px; float:left; background:#fff url(../images/loginlock.png) no-repeat 10px center; padding:5px 0 5px 27px; border:1px solid #0c4790; }
.loginBtn { width:108px; height:36px; line-height:36px; float:left; background:url(../images/enter.png) no-repeat; border:none; margin:22px 0 0 67px; color:#fff; font-size:14px; cursor:pointer; }
.loginBtn:hover { background:url(../images/enter2.png) no-repeat; }


.errorMsg{
    line-height:20px;
    display: block;
    height: 20px;
    width: 160px;
    border:1px solid #FF8080;
    background:url(../images/error.png) no-repeat scroll 4px center #FFF2F2;
    padding-left:25px;
    font-weight: normal;
    margin-left:40px;
    margin-top: 8px;
    margin-bottom: -30px;
    font-size:14px;
    font-family:"黑体";
    color:#424344;
}